<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('GOOGLE_SITEMAPS_PRODUCT_SUCCESS', 'Produkt Sitemap für Google erfolgreich erzeugt');
define('GOOGLE_SITEMAPS_PRODUCT_ERROR', 'Fehler: Google Produkt Sitemap Erzeugung fehlgeschlagen!');
define('GOOGLE_SITEMAPS_CATEGORY_SUCCESS', 'Kategorien Sitemap für Google erfolgreich erzeugt');
define('GOOGLE_SITEMAPS_CATEGORY_ERROR', 'Fehler: Google Kategorien Sitemap Erzeugung fehlgeschlagen!');
define('GOOGLE_SITEMAPS_INDEX_SUCCESS', 'Sitemap Index für Google erfolgreich erzeugt');
define('GOOGLE_SITEMAPS_INDEX_ERROR', 'Fehler: Google Sitemap Index Erzeugung fehlgeschlagen!');
define('GOOGLE_SITEMAPS_CONGRATULATION', 'Glückwunsch! Alle Dateien wurden erfolgreich erzeugt.');
define('GOOGLE_SITEMAPS_ALREADY_SUBMITTED', 'Wenn Sie den Sitemap Index noch nicht nach Google übertragen haben klicken auf den Link unten.');
define('GOOGLE_SITEMAPS_HIGHLY_RECCOMMEND', 'Bevor Sie das tun sollten Sie sich aber die XML-Dateien ansehen um sicherzugehen, daß alles korrekt ist.');
define('GOOGLE_SITEMAPS_CONVENIENCE', 'Hier ist das CRON-Kommando, um die Erzeugung durch einen CRON-Job bequemer zu machen:');
define('GOOGLE_SITEMAPS_HERE_INDEX', 'Hier ist Ihr Sitemap Index: ');
define('GOOGLE_SITEMAPS_HERE_PRODUCT', 'Hier ist Ihre Produkt Sitemap: ');
define('GOOGLE_SITEMAPS_HERE_CATEGORY', 'Hier ist Ihre Kategorien Sitemap: ');

?>